.form-container {
  background-color:skyblue;
  /* width: 75%; */
  box-shadow: 0px 2px 7px #292929;
  -moz-box-shadow: 0px 2px 7px #292929;
  -webkit-box-shadow: 0px 2px 7px #292929;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  text-align: center;
  width: clamp(350px, 40%, 500px);
  position: relative;
}

.form-container h2 {
  width: 100%;
  color: white;
  font-weight: bold;
  border-color: white 1px;
  border-style: none none dashed none;
  padding: 1rem 0;
  margin: 0 !important;
}

.form-container form {
  width: 90%;
  box-sizing: unset;
  padding: 5%;
}

.form-container label {
  width: 100%;
  text-align: left;
  display: inline-block;
  color: white;
  font-size: large;
  font-weight: bolder;
  margin-bottom: 5px;
  position: relative;
}

.form-container select, .form-container input, .form-container textarea {
  display: block;
  width: 100%;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  margin: 0 0 10px 0;
  padding: 10px 2%;
  font-size: large;
  resize: none;
}

.form-container input:not([id]) {
  color: white;
  font-weight: bolder;
  font-size: 1rem;
  border: none;
  margin: 0.5rem 0.5rem 0 0.5rem;
  background-color: #0158b5 !important;
  display: inline-block;
  align-self: center;
  padding: 1rem !important;
  width: clamp(100px, 20%, 200px);
  transition: 0.25s ease-in-out;
}

.form-container input:not([id]):hover {
  background-color: #114a86 !important;
}